Bug 46221 - bad awk command in apache-1.3.20-5
Summary: bad awk command in apache-1.3.20-5
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: apache   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-27 13:48 UTC by Jonathan Kamens
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 13:48:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-06-27 13:48:46 UTC
I get this when I start up apache after upgrading to 1.3.20-5 in rawhide:

Starting httpd: awk: cmd. line:1: warning: escape sequence `\.' treated as
plain `.'

I think you need to change this in /etc/rc.d/init.d/httpd:

		gsub("\.so$","");\

to this:
		gsub("\\.so$","");\

Comment 1 Nalin Dahyabhai 2001-07-24 20:18:27 UTC
Fixing for 1.3.20-7.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.